import React from 'react';
import { Breadcrumbs, BreadcrumbsItem } from '.';
import { Link } from '../Link';
export default {
  component: Breadcrumbs,
  subcomponents: {
    BreadcrumbsItem: BreadcrumbsItem
  },
  title: 'Breadcrumbs'
};
export var Default = function Default(_ref) {
  var className = _ref.className;
  return /*#__PURE__*/React.createElement(Breadcrumbs, {
    className: className
  }, /*#__PURE__*/React.createElement(BreadcrumbsItem, {
    link: /*#__PURE__*/React.createElement(Link, {
      href: "/"
    }, "Home")
  }), /*#__PURE__*/React.createElement(BreadcrumbsItem, {
    href: "/components"
  }, "Components"), /*#__PURE__*/React.createElement(BreadcrumbsItem, {
    link: /*#__PURE__*/React.createElement(Link, {
      href: "/components/breadcrumb"
    }, "Breadcrumb")
  }));
};